Subject: Re: Need Springs

From: "John W. Hall" <[email-masked]>
Date: Thu, 25 May 95 22:57:22 -0400

On 25 May 1995 07:38:02 +0100, 
Charles Lamont  <[email-masked]> wrote:

>
>In the US you do not seem to use it just for pounds (mass? force?), you
>also seem to use it to signify something like member of a range of sizes
>or gauges, viz. "Throgmatroyd's #2 Grinkling Fludger", or am I wrong here?
>
I appreciate your point about UK keyboards and US keyboards being 
different. Being in Canada perhaps I can clarify. When # is in front it 
means "number". As in #8 wood screws, #2 Morse taper, or as in your example 
it is a number 2 Fludger and not a number 1 ( the smaller model). When # is 
behind it usually means pounds( mass, force, or whatever) as in  a 300# 
anvil or a spring with a rated capacity of 25#.  As you can see it is 
losical and makes all kinds of sense, just like pounds, shillings, and 
pence :). Hope this helps.John